@charset "UTF-8";
/* CSS Document */

/* Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
html {
	
}
body {
	line-height: 1;
	background-color:#fff;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define visible focus styles! 
:focus {
	outline: ?????;
} */

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* End Reset */

/* @font-face */

html, body {
	height: 100%;
  margin: 0 0 1px;
  padding: 0;
}

@font-face {
    font-family: 'OpenSansCondensedLight';
    src: url('../fonts/OpenSans-CondLight-webfont.eot');
    src: url('../fonts/OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-CondLight-webfont.woff') format('woff'),
         url('../fonts/OpenSans-CondLight-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-CondLight-webfont.svg#OpenSansCondensedLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansCondensedBold';
    src: url('../fonts/OpenSans-CondBold-webfont.eot');
    src: url('../fonts/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-CondBold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-CondBold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-CondBold-webfont.svg#OpenSansCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* End @font-face */

strong,
b {
	font-weight:bold;
}

em,
i {
	font-style:italic;
}

hr {
	border:0px;
	height:1px;
	background-color:#fff;
}

p {
	font-size:16px;
	line-height:24px;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom:10px;
}

li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:24px;
}

.over {
	overflow:hidden;
	height:100%;
}

.l {
	float:left;
}

.r {
	float:right;
}

h1 {
	font-family: 'OpenSansCondensedLight';
	font-size:24px;
	line-height:24px;
	color:#fff;
	margin:40px 0px 40px 0px;
}

h1 a {
	color:#ffe800;
	text-decoration:none;
}

h1 a:hover {
	text-decoration:underline;
}

h2 {
	font-family: 'OpenSansCondensedBold';
	font-size:22px;
	margin-bottom:10px;
}

body {
	background-color:#242424;
	background-image: url(../images/bg.gif);
	background-repeat: repeat;
	background-position: left top;
	background-attachment: fixed;
}

#redringer {
	width:800px;
	margin-left:auto;
	margin-right:auto;
	border-left: 2px solid #ffe800;
	border-right: 2px solid #ffe800;
	border-bottom: 2px solid #ffe800;
	margin-bottom:20px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.bottom {
	width:100%;
	background-color:#ffe800;
	padding-top:10px;
	padding-bottom:10px;
}

.bottom-strip {
	text-align:center;
	margin-left:auto; margin-right:auto; width:750px; padding:5px;
	font-family: 'OpenSansCondensedBold';
	font-size:16px;
}

.bottom-strip a {
	color:#000;
	text-decoration:none;
}

#header,
#content,
#footer {
	margin-left:auto;
	margin-right:auto;
	width:750px;
	position:relative;
}

#header {
	text-align:center;
	position:relative;
	padding-top:10px;
}

.curvy-mama {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.logo {
	margin-top:20px;
	margin-bottom:10px;
	margin-right:25px;
	margin-left:25px;
}

.nav {
	float:left;
	color:#fff;
	margin-top:-15px;
}

.nav ul {
	padding-left:0px;
	margin-right:20px;
}

.nav li {
	list-style:none;
	margin-bottom:10px;
	padding-bottom:0px;
	border-bottom:2px solid #000;
}

.nav a {
	font-family: 'OpenSansCondensedBold';
	color:#000 !important;
	padding:10px;
	background-color:#ffe800;
	width:100px;
	text-decoration:none;
	display:block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.nav a:hover {
	background-color:#ffe800;
}

.nav a:active {
	color:#ffe800;
}

.wbox {
	background-color:#FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:34px;
	margin-bottom:24px;
	-moz-box-shadow: 3px 3px 3px #000;
	-webkit-box-shadow: 3px 3px 3px #000;
	box-shadow: 3px 3px 3px #000;
	float:left;
	width:541px;
}

.wbox ul {
	margin-top:0px;
}

#find {
	margin-right:24px;
	padding:91px 64px 91px 64px;
	background-image:url(../images/find-car.jpg);
	background-repeat:no-repeat;
	background-position:0px 10px;
}

#find:hover {
	background-position:0px -227px;
}

#sell {
	padding:91px 70px 91px 70px;
	background-image:url(../images/selling-car.jpg);
	background-repeat:no-repeat;
	background-position:0px 0px;
}

#sell:hover {
	background-position:0px -242px;
}

#content a:link,
#content a:visited {
	color:#000;
}

#content a:hover,
#content a:active {
	
}

.yeesh {
	background-color:#ffe800;
	display:inline-block;
}

.yeesh p {
	font-family: 'OpenSansCondensedBold';
	font-size:24px;
	padding-left:36px;
}

.yeesh a {
	color:#000;
	text-decoration:none;
}

.no-hassle {
	position:absolute;
	bottom:-20px;
	right:120px;
}

.ph {
	background-image:url(../images/ph.gif);
	background-repeat:no-repeat;
	background-position:30px 28px;
	margin-right:24px;
}

.emailer {
	background-image:url(../images/email.gif);
	background-repeat:no-repeat;
	background-position:30px 36px;
	width:426px;
}

#footer {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	margin-bottom:18px;
}

#footer a {
	color:#ffe800;
	text-decoration:none;
}

#footer-nav ul {
	padding:0px;
	margin-top:0px;
	cursor:default;
	text-align:center;
}

#footer-nav li {
	list-style:none;
	display:inline;
	margin-right:5px;
	font-family: 'OpenSansCondensedBold';
	font-size:16px;
}

#footer-nav li a {
	color:#FFF !important;
	padding:5px;
}

#footer-nav li a:hover {
	color:#ffe800;
	padding:5px;
}

#index .home a,
#car-finder-perth .car-locator a,
#sell-a-car-perth .sell-car a,
#sell-my-car-today-perth .sell-car-today a,
#vehicle-finance-perth .vehicle-finance a,
#contact-us .contact-us a {
	text-decoration:underline;
}

#index .navhome a,
#car-finder-perth .navcar-locator a,
#sell-a-car-perth .navsell-car a,
#sell-my-car-today-perth .navsell-car-today a,
#vehicle-finance-perth .navvehicle-finance a,
#contact-us .navcontact-us a {
	background-color:#FFF;
}

#index .home a:hover,
#car-finder-perth .car-locator a:hover,
#sell-a-car-perth .sell-car a:hover {
	color:#FFF;
}

.small-print {
	font-family: 'OpenSansCondensedLight';
	text-align:right;
	font-size:14px;
	float:right;
	margin-top:1px;
}

.benefits li {
	padding-bottom:14px;
}

.stock-button {
	background-color:#ffe800;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:20px;
	margin-bottom:30px;
}

.stock-button h2 {
	text-transform:uppercase;
	font-size:26px;
	margin-top:5px;
	margin-left:10px;
}

.stock-button h2 a {
	text-decoration:none;
}

.stock-button p {
	line-height:20px;
	margin-left:10px;
}

.stock-button p a {
	text-decoration:none;
}

.stock-button p a:hover {
	text-decoration:underline;
}

/*-----------Table style-----------*/


td {
	vertical-align:middle;
	text-align:left;
}

input, textarea {
	padding:3px;
	font-family: 'OpenSansCondensedBold';
	margin-bottom:15px;
	font-size:14px;
	color:#000;
	margin-right:10px;
}

/*
input {
	display:block;
	width:200px;
}
*/

select {
	width:220px;
	margin-bottom:15px;
	background:#FFF;
}

label {
	font-family: 'OpenSansCondensedBold';
	color:#000;
	font-size:16px;
}

textarea
{
	width:350px;
	height:90px;
}

.error {
	display: block;
}

/*New contact below*/

/***** Demo Elements} *****/

#back {display: block; margin: 15px 0px; color: #005555; font-size: 11px;}

/***** Contact Form Elements *****/

.clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}

.clear { display: inline-block; }

html[xmlns] .clear { display: block;}

* html .clear { height: 1%;}

#contactWrapper label { display:block; float:none; font-size:16px; width:auto; margin-bottom: 7px; color: #333333;}

#contactWrapper label.error { display:block; float:none; font-size:12px; width:284px; font-weight: normal; margin-bottom: 15px; color: #bb3737; background: #fad6d6; border: 1px solid #bb3737; margin-top: -15px; padding: 5px 7px;}

#contactWrapper label.checked { display:none; background: none; border: 0px; margin-top: 0px; padding: 0px;}

#contactWrapper em { color: #01b3b3;}

#contactWrapper .stage { margin-bottom: 20px;}

#contactWrapper .requiredNote { margin: 20px 0px 20px; color: #333; font-size:11px;}

#contactWrapper .success { padding: 10px; background: #f0ffc1; border: 1px solid #819934; margin-bottom: 15px; color: #819934;}

#contactWrapper .success p { margin: 0px;}



form#contactform input, form#contactform textarea { border: 1px solid #cfdede; padding:8px 12px; font-size:12px; color:#333; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; width: 274px; background: url(../img/page-background.png) repeat; color: #777777;}

form#contactform textarea {font:12px Arial, Helvetica, sans-serif; padding: 12px;}

form#contactform input:focus, form#contactform textarea:focus { outline: none; border: 1px solid #649d9d;}



#submitButton {display: block; color:#fff!important; width:300px!important; height:47px; background-color:#b41a35!important; border:none!important;}
#submitButton:hover {
	background-color:#db1b3d!important;
	transition: all 0.5s;
	-moz-transition: all 0.5s; /* Firefox 4 */
	-webkit-transition: all 0.5s; /* Safari and Chrome */
	-o-transition: all 0.5s; /* Opera */
}